<%= simple_form_for(@infrastructure) do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <div class="row">
      <%= f.input :land_availability %>
      <div class="col-md-6">
        <%= f.input :main_campus %>
        <%= f.input :pg_center_2 %>
        <%= f.input :no_of_class_rooms %>
      </div>
      <div class="col-md-6">
        <%= f.input :pg_center_1 %>
        <%= f.input :pg_center_3 %>
        <%= f.input :no_of_labs %>
      </div>
    </div>
  </div>

  <br>
  <div class="form-actions">
    <%= link_to "Back", infrastructures_path, class: "btn btn-primary btn-sm btn-blue" %>
    <%= f.button :submit, class: "btn btn-primary btn-sm btn-blue" %>
  </div>
<% end %>
